#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-6iouU8MqUVVLJ6guI1YJOx
key:                  hls-call-hierarchy-plugin-1.2.0.0-6iouU8MqUVVLJ6guI1YJOx
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  28d8c286b9c7f9893ba9e61302006068
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-6iouU8MqUVVLJ6guI1YJOx
depends:
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-9B4V23tC1fO4gqjltrnKoa
    ghcide-1.10.0.0-DGlB8gUQ0NjHmScay8uSHf
    hiedb-0.4.3.0-BCKZgH5vNyGBbyVr8LRaIc
    hls-plugin-api-1.6.0.0-7khGZxDAHBh4h2Xnkyxqnh
    lens-5.2.3-BvPGCNowJJEJ41IL4OiKRj
    lsp-1.6.0.0-7foj1UOuw6f9vn3R2cbem6
    sqlite-simple-0.4.19.0-9EjZ3R3RCT97xewrlNjTED text-1.2.5.0
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

